@import url("../css/share.css");

@import url("../css/contents.css");

@import url("../css/item.css");



table#document tr td div#item #title {

background:url(img/second_title.gif) no-repeat left top;

width:700px;

margin-bottom:20px;

}



table#document tr td div#item dl dt {

color:#9999FF;

}



table#document tr td div#item dl.sodan {

background-color:#e8e8ff;

padding:8px;

margin:10px 0;

}